body {
  margin-left: 13%;
  margin-right: 13%;
  margin-top: 5%;
  background-color: whitesmoke;
  font-family: "Open Sans", sans-serif;
}

.follow {
  text-align: center;
  background-color: white;
  padding: 10px;
  margin-bottom:30px;
  border-radius: 0px 0px 10px 10px;
  border: 1px solid #AAA;
}

.center {
  text-align: center;
}

.btn-primary {
  background-color: lightblue;
}

label {
  display: block;
  text-align: center;
  margin-left: 10px;
}

input {
  padding: 5px;
  margin: auto;
  font-size: 16px;
}

.form-control {
  width: 80%;
}

button {
  font-size: 16px;
  padding: 5px;
}

h1, h2{
  display: inline-block;
  vertical-align: middle;
  margin-top: 0px;
  margin-bottom: 0px;
}
h1{
  text-align: center;
  background-color: lightblue;
  color:white;
  width:100%;
  padding: 5% 10%;
  border: 1px solid lightblue;
  border-radius: 10px 10px 0px 0px;
}

h2 {
  color: lightblue;
  font-size: 30px;
}

h3 {
  font-weight: normal;
  color: #AAA;
  font-size: 20px;
}

h4 {
  font-weight: normal;
  color: #000080;
}
h5{
  color: white;
  text-align: center;
  background-color: lightblue;
  margin: 0;
  padding: 1% 5%;
}

ul{
  list-style: none;
}
ul li{
  border: 1px solid lightblue;
  padding: 5px 10px;

}
nav ul li {
  background-color:lightblue;
  color:white;
  width:40%;
  display: inline-block;
}


.black {
  color: black;
}

#balance {
  color: black;
}

.hint {
  color: #666;
}

#checkboxes{
  width: 64%;
  margin: 0 auto;
}
input[type="radio"], input[type="checkbox"]{
  width: 15px;
  height: 15px;
}
#end{
  display: none;
}
#end.show{
  display:block;
}
